## omlib-praxissimulationstechnik 20141030

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PraxisSimulationstechnik" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
