=== debian/control ===
Source: omlib-praxissimulationstechnik
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-praxissimulationstechnik
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PraxisSimulationstechnik is a Modelica library
 PraxisSimulationstechnik is a Modelica library
